Bug 1295148 - nodejs-async-2.5.0 is available
nodejs-async-2.5.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-async (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 19:11 EST by Upstream Release Monitoring
Modified: 2017-06-25 20:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.5.1 (#1295148) (995 bytes, patch)
2016-01-02 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.2 (#1295148) (995 bytes, patch)
2016-01-07 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-03-18 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-03-24 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-04-09 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-05-05 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-05-16 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-06-07 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.35 KB, patch)
2016-07-13 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.09 KB, patch)
2016-07-23 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.09 KB, patch)
2016-10-12 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.06 KB, patch)
2016-10-17 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.93 KB, patch)
2016-11-22 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.5 (#1295148) (1.11 KB, patch)
2017-02-19 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1295148) (1.11 KB, patch)
2017-04-02 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.0 (#1295148) (1.11 KB, patch)
2017-04-29 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.1 (#1295148) (1.11 KB, patch)
2017-05-22 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.0 (#1295148) (1.11 KB, patch)
2017-06-25 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-02 19:11:29 EST
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.5.0-1.fc24
URL: http://npmjs.org/package/async

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-02 19:11:41 EST
Created attachment 1111089 [details]
[patch] Update to 1.5.1 (#1295148)
Comment 2 Upstream Release Monitoring 2016-01-02 19:15:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12383485
Comment 3 Upstream Release Monitoring 2016-01-07 19:13:07 EST
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.0-1.fc24
URL: http://npmjs.org/package/async

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-07 19:13:18 EST
Created attachment 1112649 [details]
[patch] Update to 1.5.2 (#1295148)
Comment 5 Upstream Release Monitoring 2016-01-07 19:16:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12457734
Comment 6 Upstream Release Monitoring 2016-03-18 20:13:01 EDT
Latest upstream release: 2.0.0-rc.1
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 7 Upstream Release Monitoring 2016-03-18 20:13:12 EDT
Patching or scratch build for nodejs-async and version 1.5.0 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-03-18 20:13:13 EDT
Created attachment 1137921 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-03-18 20:13:15 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-03-24 08:12:37 EDT
Latest upstream release: 2.0.0-rc.2
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 11 Upstream Release Monitoring 2016-03-24 08:12:47 EDT
Patching or scratch build for nodejs-async and version 1.5.0 FAILED.
See for details
Comment 12 Upstream Release Monitoring 2016-03-24 08:12:48 EDT
Created attachment 1139930 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-03-24 08:12:51 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-04-09 20:18:08 EDT
Latest upstream release: 2.0.0-rc.3
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 15 Upstream Release Monitoring 2016-04-09 20:18:21 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 16 Upstream Release Monitoring 2016-04-09 20:18:23 EDT
Created attachment 1145489 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-04-09 20:18:25 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-05-05 20:14:07 EDT
Latest upstream release: 2.0.0-rc.4
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 19 Upstream Release Monitoring 2016-05-05 20:14:22 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 20 Upstream Release Monitoring 2016-05-05 20:14:23 EDT
Created attachment 1154416 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-05-05 20:14:25 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-05-16 20:14:18 EDT
Latest upstream release: 2.0.0-rc.5
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 23 Upstream Release Monitoring 2016-05-16 20:14:32 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 24 Upstream Release Monitoring 2016-05-16 20:14:34 EDT
Created attachment 1158111 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-05-16 20:14:35 EDT
Patches were not touched. All were applied properly
Comment 26 Fedora Admin XMLRPC Client 2016-06-03 13:50:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 27 Upstream Release Monitoring 2016-06-07 20:12:16 EDT
Latest upstream release: 2.0.0-rc.6
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 28 Upstream Release Monitoring 2016-06-07 20:12:30 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 29 Upstream Release Monitoring 2016-06-07 20:12:32 EDT
Created attachment 1165774 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2016-06-07 20:12:34 EDT
Following patches has been deleted:
['erlang-ibrowse-0001-Proper-lager-usage.patch']
Comment 31 Upstream Release Monitoring 2016-07-13 20:13:10 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 32 Upstream Release Monitoring 2016-07-13 20:13:27 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 33 Upstream Release Monitoring 2016-07-13 20:13:29 EDT
Created attachment 1179502 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 34 Upstream Release Monitoring 2016-07-13 20:13:31 EDT
Patches were not touched. All were applied properly
Comment 35 Upstream Release Monitoring 2016-07-23 20:19:43 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.5.0-3.fc24
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 36 Upstream Release Monitoring 2016-07-23 20:19:59 EDT
Patching or scratch build for nodejs-async-1.5.0 failed.
Comment 37 Upstream Release Monitoring 2016-07-23 20:20:01 EDT
Created attachment 1183214 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 38 Upstream Release Monitoring 2016-07-23 20:20:03 EDT
Patches were not touched. All were applied properly
Comment 39 Upstream Release Monitoring 2016-10-12 20:13:26 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.5.2-1.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 40 Upstream Release Monitoring 2016-10-12 20:13:44 EDT
Patching or scratch build for nodejs-async-1.5.2 failed.
Comment 41 Upstream Release Monitoring 2016-10-12 20:13:46 EDT
Created attachment 1209874 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 42 Upstream Release Monitoring 2016-10-12 20:13:49 EDT
Patches were not touched. All were applied properly
Comment 43 Upstream Release Monitoring 2016-10-17 08:17:13 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.5.2-1.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 44 Upstream Release Monitoring 2016-10-17 08:17:31 EDT
Patching or scratch build for nodejs-async-1.5.2 failed.
Comment 45 Upstream Release Monitoring 2016-10-17 08:17:34 EDT
Created attachment 1211325 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-10-17 08:17:37 EDT
Patches were not touched. All were applied properly
Comment 47 Upstream Release Monitoring 2016-11-22 19:16:28 EST
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.5.2-1.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 48 Upstream Release Monitoring 2016-11-22 19:16:46 EST
Patching or scratch build for nodejs-async-1.5.2 failed.
Comment 49 Upstream Release Monitoring 2016-11-22 19:16:48 EST
Created attachment 1222908 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 50 Upstream Release Monitoring 2016-11-22 19:16:50 EST
Patches were not touched. All were applied properly
Comment 51 Upstream Release Monitoring 2017-02-19 07:11:18 EST
Latest upstream release: 2.1.5
Current version/release in rawhide: 1.5.2-2.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 52 Upstream Release Monitoring 2017-02-19 07:11:24 EST
Created attachment 1255402 [details]
[patch] Update to 2.1.5 (#1295148)
Comment 53 Upstream Release Monitoring 2017-02-19 07:13:01 EST
hotness's scratch build of nodejs-async-2.1.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17952323
Comment 54 Upstream Release Monitoring 2017-04-02 20:11:41 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.5.2-2.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 55 Upstream Release Monitoring 2017-04-02 20:11:56 EDT
Created attachment 1268290 [details]
[patch] Update to 2.3.0 (#1295148)
Comment 56 Upstream Release Monitoring 2017-04-02 20:13:59 EDT
hotness's scratch build of nodejs-async-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18748293
Comment 57 Upstream Release Monitoring 2017-04-29 20:11:29 EDT
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.5.2-2.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 58 Upstream Release Monitoring 2017-04-29 20:11:40 EDT
Created attachment 1275215 [details]
[patch] Update to 2.4.0 (#1295148)
Comment 59 Upstream Release Monitoring 2017-04-29 20:13:24 EDT
hotness's scratch build of nodejs-async-2.4.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19309273
Comment 60 Upstream Release Monitoring 2017-05-22 08:13:35 EDT
Latest upstream release: 2.4.1
Current version/release in rawhide: 1.5.2-2.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 61 Upstream Release Monitoring 2017-05-22 08:13:42 EDT
Created attachment 1281029 [details]
[patch] Update to 2.4.1 (#1295148)
Comment 62 Upstream Release Monitoring 2017-05-22 08:17:40 EDT
hotness's scratch build of nodejs-async-2.4.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19687796
Comment 63 Upstream Release Monitoring 2017-06-25 20:11:38 EDT
Latest upstream release: 2.5.0
Current version/release in rawhide: 1.5.2-2.fc26
URL: https://github.com/caolan/async/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2375/
Comment 64 Upstream Release Monitoring 2017-06-25 20:11:45 EDT
Created attachment 1291785 [details]
[patch] Update to 2.5.0 (#1295148)
Comment 65 Upstream Release Monitoring 2017-06-25 20:15:40 EDT
hotness's scratch build of nodejs-async-2.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20174228

Note You need to log in before you can comment on or make changes to this bug.